Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in wireshark
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in wireshark
ID: SUSE-SU-2019:0130-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Module for Basesystem 15, SUSE Linux Enterprise Module for Desktop Applications 15
Datum: Sa, 19. Januar 2019, 11:17
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-5718
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-5721
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-5719
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-5717
Applikationen: Wireshark

Originalnachricht

   SUSE Security Update: Security update for wireshark
______________________________________________________________________________

Announcement ID: SUSE-SU-2019:0130-1
Rating: moderate
References: #1121232 #1121233 #1121234 #1121235
Cross-References: CVE-2019-5717 CVE-2019-5718 CVE-2019-5719
CVE-2019-5721
Affected Products:
SUSE Linux Enterprise Module for Desktop Applications 15
SUSE Linux Enterprise Module for Basesystem 15
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.

Description:

This update for wireshark to version 2.4.12 fixes the following issues:

Security issues fixed:

- CVE-2019-5717: Fixed a denial of service in the P_MUL dissector
(bsc#1121232)
- CVE-2019-5718: Fixed a denial of service in the RTSE dissector and other
dissectors (bsc#1121233)
- CVE-2019-5719: Fixed a denial of service in the ISAKMP dissector
(bsc#1121234)
- CVE-2019-5721: Fixed a denial of service in the ISAKMP dissector
(bsc#1121235)


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Module for Desktop Applications 15:

zypper in -t patch SUSE-SLE-Module-Desktop-Applications-15-2019-130=1

- SUSE Linux Enterprise Module for Basesystem 15:

zypper in -t patch SUSE-SLE-Module-Basesystem-15-2019-130=1



Package List:

- SUSE Linux Enterprise Module for Desktop Applications 15 (aarch64 ppc64le
s390x x86_64):

wireshark-debuginfo-2.4.12-3.19.1
wireshark-debugsource-2.4.12-3.19.1
wireshark-devel-2.4.12-3.19.1
wireshark-ui-qt-2.4.12-3.19.1
wireshark-ui-qt-debuginfo-2.4.12-3.19.1

- SUSE Linux Enterprise Module for Basesystem 15 (aarch64 ppc64le s390x
x86_64):

libwireshark9-2.4.12-3.19.1
libwireshark9-debuginfo-2.4.12-3.19.1
libwiretap7-2.4.12-3.19.1
libwiretap7-debuginfo-2.4.12-3.19.1
libwscodecs1-2.4.12-3.19.1
libwscodecs1-debuginfo-2.4.12-3.19.1
libwsutil8-2.4.12-3.19.1
libwsutil8-debuginfo-2.4.12-3.19.1
wireshark-2.4.12-3.19.1
wireshark-debuginfo-2.4.12-3.19.1
wireshark-debugsource-2.4.12-3.19.1


References:

https://www.suse.com/security/cve/CVE-2019-5717.html
https://www.suse.com/security/cve/CVE-2019-5718.html
https://www.suse.com/security/cve/CVE-2019-5719.html
https://www.suse.com/security/cve/CVE-2019-5721.html
https://bugzilla.suse.com/1121232
https://bugzilla.suse.com/1121233
https://bugzilla.suse.com/1121234
https://bugzilla.suse.com/1121235

_______________________________________________
sle-security-updates mailing list
sle-security-updates@lists.suse.com
http://lists.suse.com/mailman/listinfo/sle-security-updates
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung